<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00f47e978710627b50faa047f0961513">
  <dict>
    <!--2020-03-28 11:02:35.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 11:02:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:02:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:02:35.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
